Latest 1.0.5
Homepage https://github.com/dividedbyzeroco/warp-server
License MIT
Platforms ios 8.0, requires ARC
Dependencies Alamofire, EVReflection, SwiftyJSON
Authors

404: Not Found

Latest podspec

{
    "name": "WarpSDK",
    "version": "1.0.5",
    "summary": "The Warp iOS SDK is a library designed to work with projects built on-top of the Warp Server.",
    "homepage": "https://github.com/dividedbyzeroco/warp-server",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Zonily Jame Pesquera": "[email protected]"
    },
    "social_media_url": "http://twitter.com/kuyazee",
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "source": {
        "git": "https://github.com/kuyazee/WarpSDK-iOS.git",
        "tag": "1.0.5"
    },
    "source_files": [
        "WarpSDK",
        "WarpSDK/**/*.{h,swift}"
    ],
    "dependencies": {
        "Alamofire": [
            "~> 4.3"
        ],
        "EVReflection": [
            "~> 4.2.0"
        ],
        "SwiftyJSON": [
            "~> 3.1.4"
        ]
    },
    "pushed_with_swift_version": "3.0"
}

Pin It on Pinterest

Share This